Announcement

Collapse
No announcement yet.

DVStorm2 +StormEdit Help!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • GrassValley_CP
    replied
    I can't answer all of your questions, but I can help you with No. 1:

    DVStorm was only supported in Premiere Pro up to version 1.5. There is no plug-in support for PP2 or beyond, and there are no plans to make it so. DVStorm is long since discontinued.

    Leave a comment:


  • Guest's Avatar
    Guest started a topic DVStorm2 +StormEdit Help!

    DVStorm2 +StormEdit Help!

    Hi all,

    OK...I know this is an Edius forum, but I thought I'd throw this out there to see if any of the "old hands" might have some insight into my issues. I recently purchased a used DVStorm2 system. My rig recognizes the card and the software installed without a hitch (qualified)...but....two things:
    1. The installs wouldn't recognize my version of Premiere (Premiere Pro 2.0), just said it couldn't find Premiere.
    2. When I launch StormEdit...the program crashes..immediatly...the GUI never even appears.

    So...a couple of thoughts...I didn't have the system install DirectX 8.xx because I already have DirectX 9.xx on my system..could that be the problem. Take a look at my rig...maybe I have some piece of hardware that is incompatible with Storm, if something stands out - please let me know.
    Any other troubleshooting ideas...let me know.

    Thanks in advance!

    Tim
Working...
X